* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-family: 'Raleway', sans-serif;
}

a {
  text-decoration: none;
}

ul,li {
  list-style: none;
}

.clear {clear: both;}

body {
  background: none;
  width: 100vw;
  min-height: 100vh;
  overflow-x: hidden;
}

.container {
  width: 1200px;
  height: auto;
  margin: auto;
  position: relative;
}

.loading {
  width: 100vw;
  height: 100vh;
  position: fixed;
  z-index: 201;
  background: white;
  text-align: center;
  line-height: 100vh;
}

.loading img {
  width: 100px;
  height: auto;
  position: absolute;
  left: calc(50% - 50px);
  top: calc(50% - 50px);
}

header {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100px;
  background: rgba(220,220,220,0.9);
  transition: all 0.6s ease;
}

header .logo {
  float: left;
  cursor: pointer;
}

.hamburger {
  display: none;
}

header img {
  height: 80px;
  margin: 10px 0 0 0;
  transition: all 0.4s ease;
}

header.active {
  position: fixed;
  top: 0;
  left: 0;
  height: 100px;
  transition: height 0.3s ease;
}

header.active img {
  height: 80px;
  margin: 10px 0;
}

header nav {
  position: relative;
  display: block;
  z-index: 103;
  float: right;
  width: auto;
  height: 40px;
  margin: 30px 0 0 0;

  top: auto;
  left: auto;
  right: auto;
  background: none;
  box-sizing: border-box;
  padding-top: 0;
}

header.active nav {
  margin: 30px 0 0 0;
}

header nav ul {
  float: left;
  width: auto;
  height: auto;
}

header nav ul li {
  position: relative;
  float: left;
  width: auto;
  height: auto;
  text-align: center;
}

header nav ul li ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: -20%;
  min-width: 140%;
  height: 30px !important;
  transition: all 0.2s ease-out;
}

header nav ul li:hover ul {
  visibility: visible;
  opacity: 1;
}

header nav ul li ul li {
  width: 100%;
  height: 30px !important;
  padding: 0 !important;
}

header nav ul li ul li a {
  display: block;
  background: rgba(0,0,0,0.3);
  color: #fff;
  line-height: 30px;
  padding: 3px 0 !important;
  transition: all 0.2s ease-out;
}

header nav ul li ul li a:hover {
  background: rgba(0,0,0,0.2);
}

header nav ul li ul li a img {
  float: left;
  height: 25px !important;
  width: auto;
  margin: 5px 10px -5px 10px !important;
}

header nav ul li a {
  display: block;
  line-height: 40px;
  padding: 0 6px;
  color: #333;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
}

header nav ul li.active a {
  color: #7dcd5c;
}

.top {
  margin-top: 100px;
  height: 58vh;
  min-height: 100vh;
}

.top .homeSlide {
  background: url(../img/top-bg.jpg) center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 58vh;
  min-height: 100vh;
}

.top .slideForm {
  background-color: #5d8c4a;
}

@media only screen and (max-width: 767px) {
  .top .homeSlide {
    min-height: 50vh;
  }
  .top .slideForm {
    background-color: #fff;
  }
}

article h1, article h2, article p, article li {
  font-family: 'Playfair Display', serif;
  color: rgba(0,0,0,0.7);
}

section.top .down {
  width: 100px;
  height: 100px;
  position: absolute;
  bottom: 5vh;
  left: calc(50% - 50px);
  z-index: 100;
  color: #fff;
  cursor: pointer;
  text-align: center;
}

section.top .down .fa {
  width: 100px;
  line-height: 100px;
  font-size: 60px;
  text-shadow: 0 0 20px #000;
}

.yaprak1 {
  position: absolute;
  display: inline;
  z-index: 101;
  left: 0;
  top: calc(50% - 250px);
  width: auto;
}

.yaprak1 img {
  height: 300px;
}

section.konsept {
  position: relative;
  width: 100vw;
  height: auto;
  padding-top: 120px;
  background: #fff;
}

.yaprak2 {
  position: relative;
  z-index: 2;
  float: left;
  width: 40%;
  height: auto;
}

.yaprak2 img {
  width: 100%;
  height: auto;
}

section.konsept article {
  float: left;
  width: 60%;
  box-sizing: border-box;
  padding: 0 50px;
}

section.konsept article h1 {
  font-size: 26px;
  padding-bottom: 16px;
}

section.konsept article p {
  font-size: 16px;
  line-height: 24px;
}

section.konsept > img {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
  margin-top: -70px;
}

section.proje {
  position: relative;
  width: 100vw;
  height: auto;
  padding-top: 120px;
  background: #fff;
}

section.proje > ul {
  width: 800px;
  height: auto;
  margin: auto;
}

section.proje > ul li {
  width: 200px;
  float: left;
  text-align: center;
  font-size: 18px;
  line-height: 34px;
  box-sizing: border-box;
  cursor: pointer;
  font-family: 'Playfair Display', serif;
}

section.proje > ul li:hover {
  border-bottom: 1px solid #000;
}

section.proje > ul li.active {
  border-bottom: 1px solid #000;
  font-weight: 600;
}

section.proje > div {
  display: none;
}

section.proje > div.tab1 {
  display: block;
}

.yaprak3 {
  position: relative;
  z-index: 99;
  float: right;
  width: 20%;
  height: auto;
  margin-top: -80px;
}

.yaprak3 img {
  width: 100%;
}

section.proje .tab1 article {
  float: left;
  width: 60%;
  box-sizing: border-box;
  padding: 50px;
  margin-left: 20%;
}

section.proje .tab1 article h1 {
  font-size: 26px;
  padding-bottom: 16px;
}

section.proje .tab1 article p {
  font-size: 16px;
  line-height: 24px;
}

section.proje > div > img {
  width: 100%;
}




.kahve {
  float: left;
  width: 40%;
  height: auto;
  padding-bottom: 50px;
}

.kahve img {
  width: 80%;
}

section.proje .tab2 {
  padding-top: 50px;
}

section.proje .tab2 article {
  float: left;
  width: 60%;
  height: auto;
  padding: 50px;
  box-sizing: border-box;
}

section.proje .tab2 article h1 {
  font-size: 24px;
  padding-bottom: 16px;
}

section.proje .tab2 article p {
  font-size: 16px;
  line-height: 24px;
}




.yaprak4 {
  float: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 30%;
  height: auto;
  padding-bottom: 50px;
}

.yaprak4 img {
  width: 100%;
}

.kahve img {
  width: 100%;
}

section.proje .tab3 {
  padding-top: 50px;
  position: relative;
}

section.proje .tab3 article {
  float: none;
  width: 60%;
  height: auto;
  margin: auto;
  padding: 0 50px 30px 50px;
  box-sizing: border-box;
}

section.proje .tab3 article h1 {
  font-size: 24px;
  padding-bottom: 16px;
}

section.proje .tab3 article p {
  font-size: 16px;
  line-height: 24px;
}

.tab3 > img {
  width: 100%;
  position: relative;
  z-index: 1;
}


section.proje .tab4 article h1 {
  text-align: center;
  line-height: 50px;
  font-size: 24px;
  padding-top: 20px;
}

section.proje .tab4 article p {
  width: 60%;
  margin: auto;
  padding: 20px 0;
  font-size: 16px;
  line-height: 24px;
}



section.lokasyon {
  width: 100vw;
  height: auto;
  padding-top: 100px;
  background: #fff;
}

section.lokasyon article {
  float: left;
  width: 40%;
  height: auto;
  box-sizing: border-box;
  padding: 20px 50px;
}

section.lokasyon article h1 {
  font-size: 30px;
  padding-bottom: 20px;
}

section.lokasyon article p {
  font-size: 16px;
  line-height: 22px;
  padding-bottom: 20px;
}

section.lokasyon article ul h2 {
  font-size: 24px;
  padding-bottom: 10px;
}

section.lokasyon article li {
  list-style: disc;
  margin-left: 20px;
  font-size: 16px;
  line-height: 24px;
}

section.lokasyon div.yakin {
  float: left;
  width: 60%;
  height: auto;
  position: relative;
}

section.lokasyon div.yakin img {
  width: 100%;
  cursor: pointer;
}

section.lokasyon div.yakinPop {
  position: fixed;
  z-index: 200;
  left: 0;
  top: 0;
  background: rgba(0,0,0,0.7);
  width: 100vw;
  height: 100vh;
  text-align: center;
}

section.lokasyon div.yakinPop img {
  max-width: 90%;
  max-height: 80%;
  margin: 5%;
  position: relative;
  box-shadow: 0 0 20px #000;
}

section.lokasyon .deg360 {
  position: relative;
  width: 30vw;
  height: 5vw;
  margin: 2vw auto;
  border-radius: 0.3vw;
  background: linear-gradient(to bottom, green, darkgreen);
  box-shadow: 0 2px 10px rgba(0,0,0,0.3);
}

section.lokasyon .deg360 a {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 3;
}

section.lokasyon .deg360 img {
  float: left;
  height: 5vw;
  width: auto;
  margin-left: 1vw;
  margin-bottom: -5px;
}

section.lokasyon .deg360 p {
  float: left;
  font-size: 20px;
  color: #fff;
  line-height: 5vw;
  text-align: center;
  width: 80%;
}

section.galeri {
  width: 100vw;
  height: auto;
  min-height: 700px;
  background: #fff;
  padding-top: 120px;
}

.filtre {
  display: inline-block;
  float: right;
  margin-bottom: 20px;
}

.filtre li {
  display: inline-block;
  padding: 0 15px;
  cursor: pointer;
  background: none;
  color: #111;
  border-bottom: 1px solid transparent;
  font-size: 16px;
  line-height: 30px;
  transition: all 0.4s ease;
}

.filtre li.selected, .filtre li:hover {
  border-bottom: 1px solid #111;
  color: #111;
}

.grid {
  width: 100%;
  height: auto;
}

.grid .resim {
  float: left;
  width: 24%;
  height: auto;
  margin: 3px 0.5%;
  background: none;
  display: none;
  position: relative;
}

.grid .resim a {
  display: block;
  position: relative;
}

.grid .resim a::after {
  content: '';
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(0,0,0,0.4);
  transition: all 0.4s ease;
  cursor: pointer;
}

.grid .resim:hover a::after {
  opacity: 1;
}

.grid .resim img {
  width: 100%;
}

.grid .resim.hepsi {
  display: block;
}

.grid .resim.vaziyet {
  width: 98%;
  height: auto;
}



section.iletisim {
  width: 100vw;
  height: auto;
  background: url(../img/iletisim-bg.jpg);
  background-size: cover;
  padding-top: 120px;
}

section.iletisim .form {
  float: left;
  width: 38%;
  height: auto;
  margin-right: 2%;
  padding: 20px;
  box-sizing: border-box;
  background: rgba(0,0,0,0.3);
  border-radius: 5px;
  box-shadow: 0 5px 20px rgba(0,0,0,0.2);
}

section.iletisim .form form h2 {
  font-size: 30px;
  font-weight: 700;
  padding-bottom: 30px;
  color: #fefefe;
}

section.iletisim .form form p {
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  color: #fefefe;
}

section.iletisim .form form p.sms {
  font-weight: 200;
  font-size: 14px;
}

section.iletisim .form form input {
  width: 100%;
  height: 40px;
  font-size: 16px;
  box-sizing: border-box;
  padding: 0 10px;
  border-bottom: 1px solid #aaa;
  border-radius: 0;
  background: none;
  margin-bottom: 20px;
  color: #fff;
  font-weight: 200;
  transition: all 0.4s ease;
}

section.iletisim .form form input:focus {
  border-bottom: 1px solid #fff;
}

section.iletisim .form form textarea {
  width: 100%;
  height: 250px;
  border-bottom: 1px solid #aaa;
  border-radius: 0;
  color: #fff;
  font-weight: 200;
  background: none;
  box-sizing: border-box;
  padding: 10px;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 24px;
  resize: none;
  transition: all 0.4s ease;
}

section.iletisim .form form textarea:focus {
  border-bottom: 1px solid #fff;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

section.iletisim .form form input.checkbox {
  float: left;
  width: auto;
  margin-right: 30px;
}

section.iletisim .form form p {
  padding-bottom: 20px;
}

section.iletisim .form form button {
  width: 100%;
  height: 40px;
  font-size: 16px;
  box-sizing: border-box;
  padding: 0 10px;
  border-radius: 5px;
  border: 1px solid #fff;
  background: rgba(0,0,0,0.3);
  color: #fff;
  cursor: pointer;
  transition: all 0.4s ease;
}

section.iletisim .form form button:hover {
  background: #64a947;
  color: #fff;
}

section.iletisim .form form button:active {
  background: #ccc;
}

.thanks {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 200;
  background: rgba(0,0,0,0.7);
  width: 100vw;
  height: 100vh;
}

div.msg {
  width: 300px;
  height: 300px;
  position: fixed;
  z-index: 200;
  left: calc(50% - 150px);
  top: calc(50% - 150px);
  background: rgba(220,220,220,1);
  border-radius: 10px;
  box-shadow: inset 0 0 150px #fff;
  text-align: center;
}

div.msg p {
  font-size: 20px;
  line-height: 26px;
  font-weight: 200;
  padding: 30px 20px;
  color: #333;
}

div.msg .fa {
  font-size: 50px;
  width: 100%;
  height: 80px;
  color: green;
}

div.msg span {
  cursor: pointer;
}

section.iletisim .bilgi {
  float: left;
  width: 60%;
  height: 700px;
  position: relative;
  color: #fff;
}

section.iletisim .bilgi h2 {
  font-size: 30px;
}

section.iletisim .bilgi .adres {
  float: left;
  width: 50%;
  height: 100px;
}

section.iletisim .bilgi .adres .fa {
  float: left;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
}

section.iletisim .bilgi .adres p {
  float: left;
  width: calc(100% - 40px);
  height: 50px;
  box-sizing: border-box;
  padding-right: 40px;
  font-size: 16px;
  line-height: 24px;
}

section.iletisim .bilgi .telefon {
  float: left;
  width: 50%;
}

section.iletisim .bilgi .telefon .fa {
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
}

section.iletisim .bilgi .telefon a {
  color: white;
  line-height: 30px;
  display: inline-block;
}

section.iletisim .harita {
  width: 100%;
  height: 450px;
  border-radius: 5px;
  box-shadow: 0 5px 20px rgba(0,0,0,0.2);
  overflow: hidden;
  margin: 20px 0;
}

footer {
  box-sizing: border-box;
  border-top: 6px solid green;
  background: #ddd;
  width: 100vw;
  height: auto;
}

footer .markalar {
  float: left;
  width: 80%;
  height: auto;
}

footer .markalar img {
  height: 70px;
  margin: 10px 0;
  display: inline;
  float: left;
}

footer .markalar span {
  position: relative;
  float: left;
  height: auto;
  padding-top: 30px;
  padding-left: 30px;
}

footer .markalar span a {
  position: relative;
  display: inline-block;
  line-height: 70px;
  font-size: 16px;
  padding-left: 30px;
  margin-right: 0;
  margin-top: -10px;
  color: #000;
}

footer .markalar span a:nth-child(2)::after {
  content: 'iştirakidir.';
  position: absolute;
  left: 110%;
  top: calc(50% - 22px);
  font-size: 16px;
  line-height: 20px;
}

footer .markalar span a img {
  height: 40px;
  float: none;
  display: inline-block;
}

footer .sosyal {
  float: left;
  width: 20%;
  height: auto;
  padding-top: 30px;
}

footer .sosyal a {
  display: inline-block;
  font-size: 24px;
  line-height: 40px;
  width: 40px;
  background: #bbb;
  box-shadow: inset 0 -5px 10px #999;
  color: #111;
  text-align: center;
  border-radius: 3px;
  transition: all 0.4s ease;
}

footer .sosyal a:hover {
  box-shadow: inset 0 5px 10px #999;
}


.katalog {
	position: fixed;
	z-index: 100;
	left: 0;
  right: auto;
	top: calc(100% - 290px);
	width: 70px;
	height: 100px;
	background: #64a947;
	border-radius: 0 5px 5px 0;
	box-shadow: 0 0 20px rgba(0,0,0,0.3);
	overflow: hidden;
}
.sonDurum .fa-image{
margin-top: 35% !important;
}
.sonDurum .fa-image:after{
  content: 'Projede Son Durum';
  position: absolute;
  z-index: 101;
  top: 50%;
  left: 0;
  color: black;
  font-size: 12px;
  width: 58px;
  height: auto;
  font-family: sans-serif;
  font-weight:bold;
  color:#fff;
}

.katalog  .fa-play{
margin-top: 35% !important;
}

.katalog  .fa-play:after{
  content: 'Tanıtım Filmi';
  position: absolute;
  z-index: 101;
  top: 50%;
  left: 0;
  color: black;
  font-size: 12px;
  width: 58px;
  height: auto;
  font-family: sans-serif;
  font-weight:bold;
  color:#fff;
}

.link-katalog .fa-book{
margin-top: 35% !important;
}

.link-katalog .fa-book:after{
  content: 'Katalog';
  position: absolute;
  z-index: 101;
  top: 50%;
  left: 0;
  color: black;
  font-size: 12px;
  width: 58px;
  height: auto;
  font-family: sans-serif;
  font-weight:bold;
  color:#fff;
}

.toggle {
	float: right;
	width: 10px;
	height: 100px;
	background: rgba(255,255,255,0.3);
	color: #64a947;
	font-size: 20px;
	font-weight: 900;
	line-height: 100px;
	text-align: center;
	cursor: pointer;
	transition: all 0.4s ease;
}

.toggle:hover {
	background: rgba(255,255,255,0.7);
}

.book {
	text-align: center;
	width: 60px;
	height: 100px;
	text-align: center;
	cursor: pointer;
}

.katalog .book img {
  width: 40px;
  height: auto;
  margin: 0;
}

.goTop {
  width: 30px;
  height: 30px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 200;
  border-radius: 10%;
  background: green;
  cursor: pointer;
  display: none;
}

.goTop .fa {
  color: #fff;
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  text-align: center;
}

.popup {
  display: none;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 101;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
}

.popup .video {
  position: absolute;
  z-index: 5;
  top: 20%;
  left: calc(50% - 350px);
  width: 700px;
  height: auto;
}

.popup .video .fa {
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 101;
  width: 30px;
  height: 30px;
  font-size: 24px;
  color: #fff;
  text-shadow: 0 2px 5px rgba(0,0,0,0.8);
  text-align: right;
  cursor: pointer;
}

.popup .video video {
  position: relative;
  width: 100%;
  box-shadow: 0 5px 10px rgba(0,0,0,0.7);
}

@media only screen and (max-width: 1199px) {
  .container {
    width: 900px;
  }

  header {
    height: 100px;
  }

  header img {
    height: 50px;
    margin: 25px 0;
  }

  header.active img {
    height: 50px;
    margin: 25px 0;
  }

  header nav {
    margin-top: 30px;
  }

  .yaprak3 {
    margin-top: -75px;
  }

  .yaprak4 {
    width: 25%;
  }

  section.konsept, section.proje, section.galeri, section.iletisim {
    padding-top: 110px;
  }

  section.lokasyon {
    padding-top: 100px;
  }

  section.lokasyon article h1 {
    font-size: 24px;
  }

  section.lokasyon article p {
    font-size: 14px;
    line-height: 18px;
  }

  section.lokasyon article ul h2 {
    font-size: 18px;
  }

  section.lokasyon article li {
    font-size: 14px;
    line-height: 18px;
  }

  .grid .resim {
    margin: 4px 0.5%;
  }

  section.iletisim .harita {
    height: 350px;
    top: auto;
    bottom: 0;
  }
}

@media only screen and (max-width: 991px) {
  .container {
    width: 95vw;
  }

  header nav, header.active nav {
    position: fixed;
    top: 0;
    left: 0;
    right: auto;
    z-index: 99;
    background: rgba(0,0,0,0.5);
    width: 30vw;
    height: 100vh;
    margin: 0;
    box-sizing: border-box;
    padding-top: 110px;
  }

  header nav ul li {
    width: 100%;
    text-align: left;
  }

  header nav ul li ul {
    visibility: visible;
    opacity: 1;
    position: relative;
    background: none;
    width: 100% !important;
    min-width: 100% !important;
    left: 0;
  }

  header nav ul li ul li a {
    background: none;
    padding: 0 40px !important;
  }

  header nav ul li ul li a img {
    margin-left: 0 !important;
  }

  header nav ul li a {
    color: #fff;
    padding: 0 50px;
  }

  header .logo {
    width: 250px;
    text-align: center;
    float: none;
    margin: auto;
  }

  header img {
    margin-left: 0;
  }

  .hamburger {
    display: inline-block;
    position: relative;
    z-index: 101;
    width: 50px;
    height: 100%;
    float: left;
    line-height: 100px;
    padding-left: 30px;
  }

  section.top {
    width: 100vw;
    height: 140vw;
  }

  /*section.top p {
    top: 150px;
    left: 15vw;
    width: 70vw;
    height: 55vw;
  } */

  section.konsept > img {
    margin-top: 0;
  }

  section.proje > ul {
    width: 100%;
  }

  section.proje > ul li {
    width: 25%;
  }

  section.proje .tab1 article {
    margin-left: 10%;
    width: 70%;
  }

  section.proje .tab3 article {
    padding: 0;
  }

  .yaprak3 {
    margin-top: 50px;
  }

  .yaprak4 {
    width: 20%;
  }

  section.lokasyon article {
    width: 50%;
    padding: 10px 20px;
  }

  section.lokasyon div.yakin {
    width: 50%;
  }

  section.lokasyon .deg360 {
    width: 60vw;
    height: 10vw;
    border-radius: 1vw;
  }

  section.lokasyon .deg360 img {
    height: 10vw;
  }

  section.lokasyon .deg360 p {
    font-size: 3vw;
    line-height: 10vw;
    width: 80%;
  }

  .filtre {
    display: block;
    width: 100%;
  }

  .filtre li {
    width: 16.66%;
    float: left;
    display: inline;
    box-sizing: border-box;
    padding: 0;
    text-align: center;
  }



  section.iletisim .form form input.checkbox {
    float: left;
    width: 10px;
    margin-right: 10px;
  }

  footer {
    height: auto;
  }

  footer .markalar {
    width: 100%;
  }

  footer .sosyal {
    width: 100%;
    text-align: center;
    padding-bottom: 50px;
  }

  .grid {
    padding: 2.5vw;
    box-sizing: border-box;
  }

  .grid .resim {
    width: 29vw;;
    height: 29vw;
    margin: 0.5vw;
  }

  .grid .resim.vaziyet {
    width: 100%;
  }

  section.iletisim .bilgi h2 {
    font-size: 20px;
  }

  .katalog {
    position: absolute;
    width: 20vw;
    height: 40px;
    left: 5vw;
    top: auto;
    bottom: 5vw;
    border-radius: 5px 5px 5px 5px;
  }

  .toggle {
    display: none;
  }

  .book {
    width: 100%;
    height: 40px;
    font-size: 5vw;
    text-align: left;
  }

  .book::after {
  	content: 'E-Katalog';
  	position: absolute;
  	z-index: 101;
  	top: 0;
  	left: 2vw;
  	color: #fdfdfd;
  	font-size: 2.2vw;
  	width: 100%;
  	height: 40px;
    line-height: 40px;
  	font-family: sans-serif;
    text-align: center;
  }

  .katalog .book img {
    width: 50px;
    height: auto;
    margin: -32px 0;
  }
}

@media only screen and (max-width: 767px) {
  .hamburger {
    width: 40px;
    padding-left: 20px;
  }

  header .logo, header.active .logo {
    width: 150px;
    height: auto;
    position: absolute;
    left: calc(50% - 75px);
  }

  header .logo img, header.active .logo img {
    width: 100%;
    height: auto;
    margin-top: 15px;
  }

  header nav, header.active nav {
    width: 70vw;
  }

  header nav ul li a {
    padding: 0 40px;
  }

  section.top {
    min-height: inherit;
  }

  section.top p {
    top: 35vw;
  }

  .yaprak2 {
    width: 100%;
    text-align: center;
  }

  .yaprak2 img {
    width: 50%;
  }

  @media only screen and (max-width: 445px) {
    .yaprak2 img {
      margin-top: 150px;
    }
  }

  section.konsept article {
    width: 100%;
    padding: 0;
  }

  section.proje > ul li {
    width: 100%;
    line-height: 50px;
  }

  section.proje > ul li.active {
    border-bottom: 0;
    background: rgba(0,0,0,0.1);
  }

  section.proje .tab1 article {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  .yaprak3 {
    margin-top: -100px;
  }

  section.proje .tab1 article h1 {
    padding-top: 30px;
  }

  .kahve {
    width: 100%;
    text-align: center;
  }

  .kahve img {
    width: 50%;
  }

  section.proje .tab2 article {
    width: 100%;
    padding: 0 0 30px 0;
  }

  section.proje .tab3 article {
    width: 80%;
    margin: 0 0 0 20%;
    padding: 0 0 30px 0;
  }

  section.proje .tab4 article p {
    width: 100%;
    margin: auto;
  }

  section.lokasyon article {
    width: 100%;
  }

  section.lokasyon div.yakin {
    width: 100%;
  }

  .filtre li {
    width: 100%;
    margin-bottom: 2px;
  }

  .filtre li:nth-child(1) {
    border-radius: 5px 5px 0 0;
  }

  .filtre li:nth-last-child(1) {
    border-radius: 0 0 5px 5px;
  }

  .grid .resim {
    width: 44vw;
    height: 44vw;
  }

  section.iletisim .form {
    width: 100%;
  }

  section.iletisim .form form textarea {
    height: 150px;
  }

  section.iletisim .bilgi {
    width: 100%;
    height: auto;
    padding: 20px 0;
  }

  section.iletisim .bilgi .adres {
    width: 100%;
    height: auto;
  }

  section.iletisim .bilgi .adres p {
    height: auto;
  }

  section.iletisim .bilgi .telefon {
    margin-bottom: 20px;
  }

  section.iletisim .harita {
    position: relative;
    width: 100%;
    height: 45vw;
    margin-top: 20px;
  }

  footer .markalar {
    text-align: center;
  }

  footer .markalar img {
    float: none;
  }

  footer .markalar span {
    margin-left: calc(50% - 110px);
  }

  footer .markalar span a {
    padding-left: 0;
    display: block;
    text-align: left;
  }

  footer .markalar span a:nth-child(2)::after {
    content: 'iştirakidir.';
    position: absolute;
    left: 30%;
    top: 70%;
    font-size: 16px;
    line-height: 20px;
  }

  .katalog {
    width: 50vw;
    height: 15vw;
    left: 10vw;
    top: auto;
    bottom: 5vw;
    border-radius: 5px 5px 5px 5px;
  }

  .book {
    width: 100%;
    height: 15vw;
    font-size: 5vw;
    text-align: left;
  }

  .book::after {
  	content: 'E-Katalog';
  	position: absolute;
  	z-index: 101;
  	top: 0;
  	left: 5vw;
  	color: #fdfdfd;
  	font-size: 4vw;
  	width: 100%;
  	height: 15vw;
    line-height: 15vw;
  	font-family: sans-serif;
    text-align: center;
  }

  .katalog .book img {
    width: 65px;
    height: auto;
    margin: -32px 10px;
  }
}

@media only screen  and (min-width: 991px) and (max-width: 1199px){
  header nav ul li a{
    padding: 0px 6px;
    font-size: 12px;
  }
}

.iletisimFormu h4 {
  font-size: 13px;
}

.iletisimFormu label {
  font-size: 8px;
}